名前:AMTS-PREMIUM
 
バージョン:3.1.15.0
 
発行者:株式会社 AMTS
 
以下の必須コンポーネントが必要です:
 
  • .NET Framework 3.5 SP1
これらのコンポーネントが既にインストールされている場合は、アプリケーションを 起動 してください。インストールされていない場合、下のボタンをクリックし、必須コンポーネントをインストールしてからアプリケーションを実行してください。
 
インストール
 
株式会社 AMTS カスタマー サポート    ::    ClickOnce および .NET Framework リソース